<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a7b1b145aab88bfcbcb192ad1799e09d">
  <dict>
    <!--2023-02-11 09:59:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:59:24.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:59:24.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:59:24.000-->
    <string key="virtualnet_operatorname">Singtel</string>
    <!--2023-02-11 09:59:24.000-->
    <string key="voicemail_carrier">SingTel</string>
    <!--2023-02-11 09:59:24.000-->
    <string key="voicemail_number">1389</string>
    <!--2023-02-11 09:59:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
